@charset "utf-8";
body {
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
#Loretta-Main {
	margin: auto;
	padding: 0px;
	width: 900px;
}
#Header-M {
	background-color: #000;
	margin: 0px;
	padding: 0px;
	width: 900px;
}
#Header-Cart {
	background-color: #000;
	margin: 0px;
	padding: 0px;
	width: 900px;
}
#Slide-Show {
	width: 900px;
	text-align: center;
}
#Middle-Main {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #CCC;
	background-color: #000;
	width: 900px;
	margin: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}
#Middle-Main a:link{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FC3;
	background-color: #000;
	text-decoration: none;
}
#Middle-Main a:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FC3;
	background-color: #000;
	text-decoration: none;
}
#Middle-Main a:active{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FC3;
	background-color: #000;
	text-decoration: none;
}
#Middle-Main a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #CCC;
	background-color: #000;
	text-decoration: none;
}
#Middle-Main hi {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FC0;
	background-color: #000;
}
#NAV-L {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FC3;
	background-color: #000;
	width: 180px;
	line-height: 20px;
	padding-top: 20px;
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
}
#NAV-L a:link{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
	background-color: #000;
}
#NAV-L a:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
	background-color: #000;
}
#NAV-L a:active{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
	background-color: #000;
}
#NAV-L a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #CC0;
	background-color: #000;
}
#NAV-L ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#NAV-L ul li {
	margin-left: 15px;
}
#Content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	width: 670px;
	float: left;
	padding-top: 30px;
	padding-bottom: 10px;
	line-height: 20px;
	padding-left: 30px;
	background: #000;
}
#Memorbilia {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #CCC;
	background-color: #000;
	margin: 0px;
	padding: 10px;
	float: left;
	width: 640px;
}

#Content h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FC3;
	margin: 0px;
	padding: 0px;
	background: #000;
}
#Content p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.Text-Red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #F00;
	background-color: #000;
}
.Text-Big {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #F90;
}


h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FC0;
	background-color: inherit;
}
#Footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
	background-color: #000;
	height: 180px;
	width: 900px;
	margin: auto;
	text-align: center;
	line-height: 24px;
	clear: both;
	padding: 20px;
}
#Footer a:link{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
	text-decoration: none;
}
#Footer a:visited{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
	text-decoration: none;
}
#Footer a:active{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
	text-decoration: none;
}
#Footer a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
	text-decoration: underline;
}
.Cart-Bar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC33;
}
